@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'sansationregular';
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Regular-webfont.eot');
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Regular-webfont.woff') format('woff'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Regular-webfont.ttf') format('truetype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansationbold';
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold-webfont.eot');
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold-webfont.woff') format('woff'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold-webfont.ttf') format('truetype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold-webfont.svg#sansationbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansationitalic';
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Italic-webfont.eot');
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Italic-webfont.woff') format('woff'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Italic-webfont.ttf') format('truetype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Italic-webfont.svg#sansationitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansationbold_italic';
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold_Italic-webfont.eot');
    src: url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold_Italic-webfont.woff') format('woff'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold_Italic-webfont.ttf') format('truetype'),
         url('http://sedonaestate.com.au/templates/crimsonfox/fonts/Sansation_Bold_Italic-webfont.svg#sansationbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

/*GLOBAL STYLES*/

html, body {
	height: 100%;
}

body{
	background:url(/images/background/bg.jpg) top center no-repeat fixed;
	background-size:cover;
	font-family:'Open Sans', helvetica, arial, sans-serif;
	font-size:16px;
	color:#4d4d4d;
	padding:0;
	margin:0;
}

.main, .top-menu {
	background: none;
}
h1{
	color:#614b49;
	font-weight:normal;
	letter-spacing:-1px;
}

h2{
	color:#bc8b51;
	font-weight:normal;
}

/*h3, h4, h5, h6{
	color:#614b49;
	font-family:'sansationbold';
	font-weight:normal;
}*/

a{
	text-decoration:none;
	color:#bc8b51;
	transition: color .25s;
		-moz-transition: color .25s; /* Firefox 4 */
		-webkit-transition: color .25s; /* Safari and Chrome */
		-o-transition: color .25s; /* Opera */
}

a:hover{
	color:#975d18;
	transition: color .1s;
		-moz-transition: color .1s; /* Firefox 4 */
		-webkit-transition: color .1s; /* Safari and Chrome */
		-o-transition: color .1s; /* Opera */
}

strong{
	font-family:sansationbold;
	font-weight:normal;
}

#outer{
	/*position: absolute;*/
	width: 100%;
	min-height: 100%;
}

.wrap{
	width: 100%;
	max-width:940px;
	margin:0 auto;
	
}

.clear{
	clear:both;	
}

.clear-right {
	clear: right;
}

.clear-special { /* Clear right on desktop and clear both on mobile */
	clear: right;
}

.white{
	color:#fff;
}

input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
}

/*Menu*/

.top-menu{
	margin:65px auto 30px auto;
	display:block;
	width: 100%;
	height: 55px;
	background-color: #404040;
}

.top-menu ul{
	list-style: none;
	top: 7px;
	position: relative;
	text-align: center!important;
	padding: 0;
}

.top-menu ul li{
	position:relative;
	font-size: 16px;
	display: inline-block;
	color: white;
	margin-right: 20px;
	top: 15px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	text-indent: 0px;
}

.top-menu ul li:last-child{
	margin-right: 0px;
}

.top-menu ul li a{
	color: white;
	transition: 0.3s;
	text-indent: 0px !important;
	display: block;
	height: 35px;
}

.top-menu ul li:nth-child(2n) {
	height: 35px;
	color: red;
}

.top-menu ul li a:hover{
	color: #bc8b51;
}



.top-menu ul li ul{
	display: none;
	position: absolute;
	width: 150px;
	background-color: #404040;
	left: -25px;
	top: 33px;
	z-index: 4000;
	height: 44px;
}


.top-menu ul li:hover ul{
	display:block;

}

/*SWIPER*/

.swiper-wrapper {
	height: auto;
}

.swiper-container {
    width: 100%;
 	max-height:270px;
}

.swiper-slide{
	height:auto;
}

.swiper-container img {
	height: auto;
}

/*MAIN LEFT*/      

.main-left{
	max-width:260px;
	width: 30%;
	float:left;
	background: #404040;
}

.main-left .by-line-wrapper {
	padding: 20px;
}

.main-left .by-line-wrapper h6 {
	text-align: center;
	font-size: 23px;
	color: #bc8b51;
	font-weight: 300;
	font-family: 'Josefin Sans', sans-serif!important;
	margin-top: 15px;
}

.main-left .by-line-wrapper h6 span {
	color: white;
}

.sedona-logo{
	display:block;
	width:200px;
	height:322px;
	background:url('/templates/crimsonfox/images/sedona-logo.png') no-repeat center center;
	text-indent:-9999px;
	margin:30px;
}

.grow-harvest-create{
	list-style:none;
	padding:0;
	text-align:center;
	margin:0;
}

.grow-harvest-create li a{
	display:block;
	/*width:260px;*/
	/*height:45px;*/
	padding: 10px 0;
	font-size: 25px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	transition: 0.5s;
	color: #666666;
}

.grow-harvest-create li a:hover {
	color: white;
}

.grow-harvest-create li:hover{
	background-color: rgba(255, 255, 255, 0.05);
}

/*.btn-grow{
	background-image:url('/templates/crimsonfox/images/btn-grow.png');
}

.btn-harvest{
	background-image:url('/templates/crimsonfox/images/btn-harvest.png');
}

.btn-create{
	background-image:url('/templates/crimsonfox/images/btn-create.png');
}*/

.by-line{
	margin:30px;
}

.main-right{
	padding: 40px;
	max-width:600px;
	width: 65%;
	float:right;
}

/*.slideshow{
	border:2px solid #bc8b52;
	margin-bottom:30px;
}*/

.content img{
	/*width: 100%;*/
	height: auto;
}

.content img[align=left]{
	margin-left:0;
}

.content img[align=right]{
	margin-right:0;
}

.content :first-child{
	margin-top:0;
}

.above-content{
	/*margin-bottom:30px;*/
}

.below-content{
	margin-top:30px;
}

.event-entry img{
	max-width:100%;
}

.below-content > div{
	display:block;
	background:rgba(255,255,255,.15);
	margin-bottom:10px;
	padding:15px;
	box-shadow:0 0 5px #999999 inset;
	transition: box-shadow .15s;
		-moz-transition: box-shadow .15s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s; /* Safari and Chrome */
		-o-transition: box-shadow .15s; /* Opera */
	float:left;
	width: 90%;
}

.below-content > div:last-child{
	margin-bottom: 0;
}

.below-content > div h2{
	margin-top:0;
}

.below-content > div img{
	float:left;
	border:2px solid #bc8b52;
	margin:0 30px 0 0;
	box-sizing: border-box;
	width: 180px;
	height: auto;
}

.wine-box{
	width:600px;
}

.hover-shadow{
	width:572px;
}

.highlight-box, .wine-box{
	display:block;
	background:rgba(255,255,255,.15);
	box-shadow:0;
	margin-bottom:10px;
	vertical-align:central;
	transition: box-shadow .15s, background .25s;
		-moz-transition: box-shadow .15s, background .25s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s, background .25s; /* Safari and Chrome */
		-o-transition: box-shadow .15s, background .25s; /* Opera */
	float:left;
}

.highlight-box:hover, .wine-box:hover{
	box-shadow:0 0 5px #999999;
	background:rgba(255,255,255,.33);
	text-decoration:none;
	transition: box-shadow .15s, background .25s;
		-moz-transition: box-shadow .15s, background .25s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s, background .25s; /* Safari and Chrome */
		-o-transition: box-shadow .15s, background .25s; /* Opera */
}

.highlight-box > span{
	display:block;
}

.hover-shadow{
	padding:15px;
	box-shadow:0 0 5px #999999 inset;
	transition: box-shadow .15s;
		-moz-transition: box-shadow .15s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s; /* Safari and Chrome */
		-o-transition: box-shadow .15s; /* Opera */
	float:left;
}

.hover-shadow:hover{
	box-shadow:0 0 0px #999999 inset;
	transition: box-shadow .15s;
		-moz-transition: box-shadow .15s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s; /* Safari and Chrome */
		-o-transition: box-shadow .15s; /* Opera */
}

.highlight-box p, .wine-box p{
	color:#4d4d4d;
}

.highlight-box img{
	float:left;
	border:2px solid #bc8b52;
	margin:0 30px 0 0;
}

.wine-box img{
	border:0;
	float:left;
	margin:0 30px 0 0;
}

.wine-content{
	width:460px;
	float:right;
}

/*FOOTER*/

.footer{
	background:url(/templates/crimsonfox/images/all-black-bg.png) top center repeat-y;
	margin:30px auto 65px auto;
	/*padding:30px;*/
	font-size:.8em;
}

.footer p{
	float:right;
	margin: -5px 30px 0 0;
	color:#666;
}

.footer a{
	color:#666;
}

.footer a:hover{
	color:#999;
	text-decoration:none;
	
}

#follow-us {
	float: left;
	margin-right: 28px;
	font-size: 16px;
	color: white;
}

.facebook{
	float:left;
	color:#bc8b51 !important;
	background:url(/templates/crimsonfox/images/facebook.png) top left no-repeat;
	font-size:1.4em;
	padding:4px 0 6px 28px;
	display:block;
	height:18px;
	margin-right: 28px;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.facebook:hover{
	background-position:bottom left;
	color:#fff !important;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.instagram{
	float:left;
	color:#bc8b51 !important;
	background:url(/templates/crimsonfox/images/instagram-icon.png) top left no-repeat;
	font-size:1.4em;
	padding:4px 0 6px 28px;
	display:block;
	height:18px;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.instagram:hover{
	background-position:bottom left;
	color:#fff !important;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.subscribe{
	float:left;
	color:#bc8b51 !important;
	background:url(/templates/crimsonfox/images/sub-icon.png) top left no-repeat;
	font-size:1.4em;
	padding:4px 0 6px 46px;
	display:block;
	height:18px;
	margin-left:30px;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.subscribe:hover{
	background-position:bottom left;
	color:#fff !important;
	transition: 0;
		-moz-transition: 0; /* Firefox 4 */
		-webkit-transition: 0; /* Safari and Chrome */
		-o-transition: 0s; /* Opera */
}

.below-content ul li{
	list-style:none;
	float:left;
}

#grow a {
    background-image: url("/templates/crimsonfox/images/grow_button.jpg");
    background-repeat: no-repeat;
    display: block;
}

#harvest a {
    background-image: url("/templates/crimsonfox/images/harvest_button.jpg");
    background-repeat: no-repeat;
    display: block;
}

#create a {
    background-image: url("/templates/crimsonfox/images/create_button.jpg");
    background-repeat: no-repeat;
    display: block;
}

#grow a, #harvest a, #create a {
    background-position: bottom;
    display: block;
    height: 165px;
    margin: 0;
    padding: 0;
    width: 165px;
	text-indent:-9999px;
}

#grow a:hover, #harvest a:hover, #create a:hover {
    background-position: top;
    display: block;
    height: 165px;
    margin: 0;
    padding: 0;
    width: 165px;
}


.excerpt{
	padding:15px;
	box-shadow:0 0 5px #999999 inset;
	transition: box-shadow .15s;
		-moz-transition: box-shadow .15s; /* Firefox 4 */
		-webkit-transition: box-shadow .15s; /* Safari and Chrome */
		-o-transition: box-shadow .15s; /* Opera */
}

.grow-harvest-create-internal{
	float:right;
}

.grow-harvest-create-internal li{
	float:none !important;
	margin-bottom:10px;
}

.button{
	font-size:1.3em;
	background:#bc8b51;
	padding:10px;
	border:0;
	outline:none;
	box-shadow:2px 2px 4px #ccc;
	color:#fff;
	cursor:pointer;	
}

.button:hover{
	background:#9d5f15;
	box-shadow:0;
}

#orderform td{
	border-bottom:1px solid #ccc;
}

#orderform h3{
	margin:12px 0;
}

#orderform input{
	border:1px solid #ccc;
	padding:4px;
}

#tabletwo input, #tabletwo textarea{
	border:1px solid #ccc;
	padding:4px;
	width: 100%;
	margin-bottom: 10px;
}

#tabletwo textarea{
	height:120px;
}

.wineimage{
	width:80px;
}

.wine-title{
	background: url("/templates/crimsonfox/images/all-black-bg.png") repeat-y scroll center top transparent;
	padding:10px 3%;
	color:#fff;
	float:left;
	width:94%;
}

#wines-page .below-content .custom{
	/*max-width:550px;
	width: 95%;
	padding:25px;*/
}

#wines-page .below-content .custom p img{
	border:0;
	max-width: 70px;
	height: auto;
}

#wines-page .below-content .custom p, #wines-page .below-content .custom h1, #wines-page .below-content .custom h2, #wines-page .below-content .custom h3, #wines-page .below-content .custom a, #wines-page .below-content .custom ul, #wines-page .below-content .custom ol{
	width:440px;
	float:right;
}

#wines-page .below-content .custom p{
	margin-top:0;
}

#wines-page .below-content .custom p:first-child{
	width:auto;
	float:left;
}

.wine-title-no-border{
	background:none !important;
	box-shadow:0 0 0 !important;
	width:100% !important;
	margin:15px 0 !important;
	padding:0 !important;
}

.wine-title-no-border h2{
	width:94% !important;
}

.main-right img{
	border: 2px solid #BC8B52;
	margin-bottom: 30px;
}

.main-right > .content > a > img {
	margin-bottom: none;
} 

.wineclub input[type="text"], .wineclub input[type="email"]{
	float:right;
	margin:0 100px 0 0;
	width:300px;
	padding:5px;
	border: 1px solid #CCCCCC;
}

.wineclub .othermonthtext{
	margin:0 215px 0 0 !important;
}

.wineclub input[type="submit"]{
	background:#BC8B51;
	border:none;
	font-size:1.2em;
	color:#fff;
	outline:none;
	padding:5px 30px;
	cursor:pointer;
}

.wineclub input[type="submit"]:hover{
	background:#9D5F15;
}

.mobilemenuwrap{
	display: none;
}

.mobilemenubtn{
	display: none;
}



/******************/
/******Gallery*****/
/******************/

.masonry-gallery{
	-moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    col

}

.masonry-gallery a {
	position: relative;
	display: block;
}

.masonry-gallery .img-title {
	display: inline-block;
	width: 100%;
	position: absolute;
	background-color: #614b49;
	bottom: 22px;
	opacity: 0.7;
	text-align: center;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 16px;
	color: white;
}

.msnry-img{
	display: inline-block;
    background: #fff;
    border: 2px solid #BC8B52!important;
    margin: 0 0 1.5em!important;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
    transition: 0.3s;
}

.msnry-img:hover{
	/*opacity: 0.8*/
}



/*EVENTS*/

.custom #events-header {
	float: none;
	margin: 0 auto;
	display: block;
}

.contact-table {
	margin: 0 auto;
	display: block;
}

.home-articles {
	margin-bottom: 0;
	margin-top: 10px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #bc8b52;
	box-sizing: border-box;
}

.article-video {
	float: none;
}

/*CONTACT FORM*/

.contact-us-form {
	text-align: center;
}

.contact-table input {
	margin-bottom: 10px;
}

#contact-captcha {
	margin: 0!important;
}

.contact-header {
	margin-top: 20px!important;
}

.contact-table p {
	margin-left: 0!important;
}

.contact-table input, .contact-table textarea{
	width:100%;
	padding:4px;
	border:1px solid #ccc;
}

.contact-table textarea{
	height:120px;
}

.contact-table img {
	margin: 30px 0 30px 0 !important;
	width: 73%!important;
}

#order-captcha {
	border: 2px solid #BC8B52;
}

.article-img {
	display: inline-block;
	float: none !important;
	vertical-align: top;
	margin-top: 7px !important;
	width: 160px;
}

.article-wrapper {
	display: inline-block;
	float: none!important;
	width: 60%;
}

.article-wrapper h2 {
	margin-bottom: 5px;
}

.article-wrapper h5 {
	margin: 10px 0;
}

.article-wrapper p {
	margin: 0;
}

#contact-map {
	width: 62%;
}

/*TRIP ADVISOR WIDGET*/

/*#TA_excellent576 {
	float: left;
	margin-right: 20px;
}*/

.follow-icons-wrapper {
	display: block;
	position: relative;
	padding: 30px 20px;
	margin-left: 20px;
}

#TA_socialButtonIcon258 {
	display: inline-block;
	position: relative;
	margin-right: 10px;
}

.socialWidgetCore img {
	margin-left: 30px!important;
	width: 35px;
}

#halliday-logo {
	position: relative;
	display: block;
	margin: 0 auto 30px auto;
	text-align: center;
	width: 50%;
}

.event-image {
	width: 30%;
}

#drop-in {
	font-family: 'Open Sans', sans-serif;
}

/*MOBILE STYLING*/

@media screen and (max-width: 940px){
	.main-right{
		padding: 20px;
	}
}

@media screen and (max-width: 900px){
	.top-menu ul li{
		font-size: 16px;
	}
}

@media screen and (max-width: 895px){
	#wines-page .below-content .custom p {
	width: 100%!important;
	float: none;
}

#wines-page .below-content .custom p img {
	width: 20%;
	margin: 0 auto;
	display: block;
	float: none;
}

#wines-page .below-content .custom h2, #wines-page .below-content .custom h3 {
	width: 100%;
	float: none;
}

#winner-web-banner {
	width: 100%!important;
}

.wineclub input[type="text"], .wineclub input[type="email"] {
	/*float: none;*/
	margin: 5px auto;
	width: 100%;
	max-width: 300px;
	display: inline-block;
}

.wineclub .othermonthtext {
	margin: 0!important;
}

}

@media screen and (max-width: 865px){
.footer .facebook, .footer .subscribe {
	text-indent: -9999px;
	display: inline-block;
}
}

@media screen and (max-width: 860px){
	.main-left {
		width: 32%;
	}

	.main-right{
		width: 62%;
	}

	.follow-icons-wrapper{
		display: inline-block;
		float: none;
		margin: 0 auto;
		top: 0;
		max-width: 360px;
	}
	.follow-icons-wrapper .facebook{
		max-width: 28px;
		max-height:28px;
		margin:0;
		float: none;
	}
	.follow-icons-wrapper .instagram{
		max-width: 28px;
		max-height:28px;
		margin:0 10px;
		float:none;
		display: inline-block;
	}
	.follow-icons-wrapper .subscribe{
		max-width: 68px;
		max-height:28px;
		margin:10px auto;
		float:none;
		display: inline-block;
	}
	.follow-icons-wrapper p{
		display: inline-block;
		float: none;
		margin: 20px auto;
		display: inline-block;
	}
}


@media screen and (max-width: 855px){
	.top-menu ul li{
		font-size: 14px;
	}

	.sedona-logo {
		background-size: 60%;
		margin: 0 auto;
	}

	.article-wrapper {
		width: 100%;
		margin-top: 20px;
	}
}

@media screen and (max-width: 800px){
	.main-right{
		padding: 10px;
	}
}

@media screen and (max-width: 780px){
	.top-menu ul li{
		font-size: 12px;
	}

	.wineclub input[type="text"], .wineclub input[type="email"]{
	float:right;
	clear: both;
}
}

@media screen and (max-width: 768px){

.home-articles iframe {
	height: auto;
}

#halliday-logo {
	display: none;
}
	
#contact-map {
	width: 100%;	
}

.event-image {
	width: 100%;
	border: 2px solid #BC8B52!important;
}

.swiper-container {
	border-bottom: 2px solid #BC8B52;
}

.swiper-container img {
	margin-bottom: 0;
}

.wine-selections {
	width: 100% !important;
	display: block;
	border-right: none !important;
	border-left: none !important;
	border-bottom: 1px solid #BC8B51;
	margin-bottom: 10px;
	padding: 0!important;
}

#silver-medal-winner-logo {
	width: 100%!important;
}

.wine-club-logo {
	margin-top: 20px!important;
}

.wineclub p {
	padding-left: 0!important;
}

.wineclub p > input {
	position: relative!important;
}

.wineclub {
	/*text-align: center;*/
}

.clear-special { /* Clear right on desktop and clear both on mobile */
	clear: both;
}

.main {
	background: none;
}

.top-menu{
	display: none;
	background: none!important;
}

.sedona-logo {
	/*width: auto;*/
	height: 135px;
	background: url('/templates/crimsonfox/images/sedona-logo.png') no-repeat center top;
    background-size: auto auto;
	background-size: 90px 141px;
	margin: 0 auto;
	top: 15px;
	position: relative;
	margin: 0 auto;
}

.main-right img{
	border: none;
	width: 100%;
	height: auto;
}

.mobilemenuwrap {
	width: 0;
	height: 100%;
	display: block;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-transition: width 2s;
	transition: width 1s;
	background-color: #404040;
	position: fixed;
}

.mobilemenu {
	background: #4d4d4d;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 9999;
	position: absolute;
	padding: 20px 0;
	overflow: hidden;
	border-right: 5px solid #bc8b51;
	left: -5px;
}

.mobilemenubtn {
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	top: 30px;
	right: 30px;
	display: inline-block;
	/*border: 2px solid #BC8B52;*/
	background-color: #404040;
	z-index: 8888;
	background: url('http://sedonaestate.com.au/images/mobilemenubtn.png') no-repeat center center;
}

.mobilemenucallbtn {
	width: 40px;
	height: 40px;
	text-indent: -9998px;
	cursor: pointer;
	position: absolute;
	top: 30px;
	left: 30px;
	display: inline-block;
	/*border: 2px solid #BC8B52;*/
	background-color: #404040;
	z-index: 8888;
	background: url('http://sedonaestate.com.au/images/mobilemenucallbtn.png') no-repeat center center;
}

.mobilemenuclose {
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10%;
	transform: translate(15%, 0);
	top: 30px;
	cursor: pointer;
	z-index: 999999;
	/*border: 2px solid #bc8b51;*/
	text-indent: -9999px;
	background: url('http://sedonaestate.com.au/images/mobilemenuclosebtn.png') no-repeat center center;
}

.mobile-logo {
	width: auto;
	height: 135px;
	background: url('/templates/crimsonfox/images/sedona-logo.png') no-repeat center top;
	background-size: 90px 141px;
	display: block;
	min-width: 300px;
}


.mobilemenu ul {
	margin: 30px 0 0 0;
	list-style: none;
	padding: 0;
	text-align: center;
	font-size: 18px;
	min-width: 300px;
}

.mobilemenu ul li {
	margin: 0 0 10px;
}

.mobilemenu ul li a {
	display: block;
	font-size: 18px;
}

.main-left{
	display: block;
	max-width: 100%;
	width: 100%;
	position: relative;
	top:0px;
	height: 170px!important;
	border-bottom: 3px solid #bc8b52;
}

.main-left .by-line-wrapper h6 {
	display: none;
	font-family: 'Josefin Sans', sans-serif !important;
	font-weight: 300;
}

.main-right {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	float: none;
}

.main-right .slideshow {
	border: none;
	position: relative;
	top: 0px;
	width: 100%;
}

#fadeshow1 {
	width: 100%;
}

.main-right .content{
	padding: 0 7.5%;
	box-sizing: border-box;
	-webtop-menukit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.main-right .content h1 {
	font-size: 24px;
	width: 100%;
	max-width: 680px;
	display: inline-block;
}

.item-pagewines-page > h1, .item-page h1 {
	margin-top: 30px!important;
}

.above-content {
	margin: 0;
}

.below-content > div {
	float: none;
	/*display: inline-block;*/
}

.below-content > div audio{
	margin-bottom: 10px;
}

.below-content > div img {
	/*max-width: 275px;*/
	width: 100%;
	margin: 0 30px 0 0;
	float: none;
}

.below-content > div h2{
	font-size: 22px;
	margin-top: 20px;
}


.below-content > div h6{
	padding: 0 !important;
	word-wrap: break-word;
}

.below-content p {
	text-align: left!important;
}

.below-content > div audio {
	width: 100%;
}

.grow-harvest-create, .by-line {
	display: none;
}

.above-content ul li a {
	width: 100%;
}

.above-content ul li a:hover {
	width: 0;
}

.grow-harvest-create-internal {
	float: none;
	padding: 0;
	text-align: center;
}

.grow-harvest-create-internal li {
display: inline-block;
margin: 10px 7px;
}

#grow a, #harvest a, #create a {
	margin: 0 auto;
}

#grow a:hover, #harvest a:hover, #create a:hover {
	margin: 0 auto;
}

/*.content :first-child {
	margin-top: 15px;
}*/

.item-page > p > img {
	float: none!important;
	margin: 20px auto 0 auto;
	display: block;
}

.footer {
	margin: 30px auto 0 auto;
	text-align: center;
}

#TA_excellent576 {
	float: left;
	margin-right: 0 auto;
	display: inline-block;
}


#follow-us {
	display: none;
}

.footer .white {
	display: block;
}

.follow-icons-wrapper {
	display: inline-block;
	/*top:25px;*/
}

.masonry-gallery {
	column-count:1;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-o-column-count: 1;
	padding: 1em;
}

.msnry-img {
	margin-bottom: 1.5em!important;
}

.events-header {
	margin-top: 20px!important;
	margin-bottom: 0px!important;
}

.wines-selection-mobile {

}

#wines-page .below-content .custom p {
	width: 100%!important;
	float: none;
}

#wines-page .below-content .custom p img {
	/*width: 30%;*/
	margin: 0 auto;
	display: block;
}

#wines-page .below-content .custom h2, #wines-page .below-content .custom h3, #wines-page .below-content .custom a {
	width: 100%;
	float: none;
}

#winner-web-banner {
	width: 100%!important;
}

.wineclub p {
	margin-
}

}

@media screen and (max-width: 645px){
	.grow-harvest-create-internal li {
		display: block;
	}

	.grow-harvest-create-internal {
		margin-top: 20px!important;
	}
}

@media screen and (max-width: 570px){
	.wineclub input[type="text"], .wineclub input[type="email"] {
	width: 100%;
}
}

@media screen and (max-width: 540px){
	#TA_excellent576 {
		float: none!important;
		top: 0!important;
	}

	.follow-icons-wrapper {
		top: 0!important;
	}
}

@media screen and (max-width: 500px){
	.order-captcha {
		float: none!important;
		margin: 0!important;
	}

	#orderform h3 {
		font-size: 12px; 
	}

	#orderform input[type='text'] {
		width: 45%;
	}

	#captcha-input {
		width: 100%;
	}

	.wines-reference table {
		width: 100%;
		font-size: 15px;
	}
}

@media screen and (max-width: 380px){
	.events-header {
		font-size: 20px!important;
	}

	.contact-table {
	display: inline-block;

	#wines-page .below-content .custom{
	width: 85%;
	padding: 0;
}
}

}




